Support for IE9 and IE10 Is Ending

We will no longer support Internet Explorer (IE) 9 and 10 starting on April 5, 2019. We recommend that you move to a supported browser, such as Chrome, Firefox, Safari, Edge, or IE 11. After April 5, 2019, you can continue to access Salesforce Classic and Salesforce Tabs + Visualforce Communities using IE9 and IE10. However, Salesforce won’t provide support for issues that you encounter using these browsers.

Where: This change applies to Salesforce Classic and Salesforce Tabs + Visualforce Communities in all editions.

Why: These browser versions are outdated and, as of January 12, 2016, are no longer receiving critical security updates from Microsoft. With this change, we want to ensure that you and your users can access your data through supported and more secure browsers.